/*--- Avanquest WebEasy Page Style ---*/


.cc76               { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc77               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc78               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc79               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc80               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc81               { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc82               { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc83               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e18            { /* images/rovon_new018007.g... */
	background      : transparent url(images/rovon_new018007.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 297.00pt;
	width           : 260.25pt;
	height          : 240.00pt;
	}
span#e17            { /* images/rovon_new018006.g... */
	background      : transparent url(images/rovon_new018006.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :  71.25pt;
	width           : 696.75pt;
	height          : 235.50pt;
	}
div#e16             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  24.00pt;
	top             : 558.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e15             { /* Back to Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  24.75pt;
	top             : 557.25pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a15               { /* Back to Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
div#e14             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 545.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e13             { /* I bought the Goldwing in... */
	background-color: #01545a;
	position        : absolute;
	left            :  33.75pt;
	top             :  72.75pt;
	width           : 677.25pt;
	height          : 227.25pt;
	}
span#e12            { /* images/rovon_new018005.j... */
	background      : transparent url(images/rovon_new018005.jpg) no-repeat top left;
	position        : absolute;
	left            : 793.50pt;
	top             : 415.50pt;
	width           : 183.00pt;
	height          : 137.25pt;
	}
span#e11            { /* images/rovon_new018004.j... */
	background      : transparent url(images/rovon_new018004.jpg) no-repeat top left;
	position        : absolute;
	left            : 726.75pt;
	top             :  72.00pt;
	width           : 249.75pt;
	height          : 187.50pt;
	}
span#e10            { /* images/rovon_new018003.j... */
	background      : transparent url(images/rovon_new018003.jpg) no-repeat top left;
	position        : absolute;
	left            : 792.75pt;
	top             : 270.00pt;
	width           : 183.75pt;
	height          : 138.00pt;
	}
div#e9              { /* Displacement:\ \Engine t... */
	background-color: #163b43;
	position        : absolute;
	left            : 294.00pt;
	top             : 330.00pt;
	width           : 171.75pt;
	height          : 207.00pt;
	}
div#e8              { /* 1832 cc (111.79 cubic in... */
	background-color: #163b43;
	position        : absolute;
	left            : 426.75pt;
	top             : 330.00pt;
	width           : 293.25pt;
	height          : 207.00pt;
	}
div#e7              { /* Specifications */
	position        : absolute;
	left            : 294.00pt;
	top             : 310.50pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
span#e6             { /* images/rovon_new018002.g... */
	background      : transparent url(images/rovon_new018002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1000.50pt;
	height          :  63.75pt;
	}
span#e5             { /* images/rovon_new018001.g... */
	background      : transparent url(images/rovon_new018001.gif) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  36.00pt;
	}
div#e4              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  40.50pt;
	width           :1001.25pt;
	height          :  24.00pt;
	}
div#e3              { /* Honda Goldwing 1800 cc */
	position        : absolute;
	left            :  59.25pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
div#e2              { /* Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  25.50pt;
	top             :  43.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a2                { /* Bikes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e1              { /* Dannevirke and back to N... */
	position        : absolute;
	left            :  33.75pt;
	top             : 288.00pt;
	width           : 213.75pt;
	height          : 204.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
